uuid: 4be3a24b-7c4f-440f-a506-4b5ebc188e5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_abstract
    - taxonomy.vocabulary.blog_type
id: taxonomy_term.blog_type.field_abstract
field_name: field_abstract
entity_type: taxonomy_term
bundle: blog_type
label: Abstract
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
